header {
    margin-top: 15px;
    margin-bottom: 50px;
}
body {
line-height: 1.9;
}
p {
line-height: 1.9;
}
nav ul {
    float:right;
    list-style: none;
    padding: 0;
    margin: 0;
}
nav li {
    display: inline-block;
    line-height: 4em;
    text-align: center;
    margin-right:25px;
    white-space:nowrap;
}
nav li:last-child {
    margin-right:0;
}
nav li a {
    color: black;
    white-space:nowrap;
}
nav li a:hover,
a.h{
    color: #590099;
}
nav li.h a {
    color: #333;
}
#menu-icon {
    margin-top:5px;
    float:right;
    color: black;
    background-color:whitesmoke;
    padding:10px;
    border-radius:4px;
    display: none;
}

a.logo {
    font-weight: 600;
    color: white;
    font-size:1px;
    background-image:url(../images/long-logo.png?v=2021);
    background-repeat:no-repeat;
    background-size:70%;
    background-position: left;
    display: block;
    float: left;
    width: 180px;
    height: 48px;
}
a.download {
    margin-bottom: 15px;
}
a.downloadApp {
    font-weight: 600;
}

.thirdp img {
    margin-top:5px;
}

.thirdp {
    margin-bottom: 30px;
}

.thirdp h5 {
    display: inline-block;
    margin-left:10px;
    margin-bottom: 5px;
    background-size: 24px;
    background-repeat:no-repeat;
    padding-left: 40px;
    background-position: left;
}
.thirdp span {
    display: block;
    margin-bottom:10px;
    margin-left: 40px;
}

.footer {
    background: #f6f6f6;
    margin-top:50px;
    font-size: 13px;
    padding: 20px 0;
}

.footer ul {
    list-style: none;
    margin: 0 0 0 70px;
    display: inline-block;
}
.footer ul li {
    line-height: 2.5em;
}
.footer ul:first-child {
    margin: 0;
}
.footer a {
    color: #7f3abf;
}
.footer a:hover {
    text-decoration:underline;
}

.subfooter {
    background-color: #f6f6f6;
}
.subfooter .container {
    padding: 15px 0 50px 0;
}

.comparison {
    max-width: 750px;
}
.comparison td, th {
    text-align:center;
}
.comparison td:first-child {
    text-align:left;
}
i.c {
    font-style: normal;
    color:green;
    font-weight:bold;
}

.quote p.source {
    text-align:right;
}

span.code {
    color: #c7254e;
    padding: 0 5px;
    border-radius:3px;
    background-color: #f9f2f4;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}
.antispam {display:none;}

@media only screen and (max-width : 820px) {
    nav li {
        display: block;
        text-align:left;
    }
    nav li.icon {
        display: block;
    }
    nav ul, nav:active ul {
        display: none;
        position: absolute;
        padding: 20px 20px;
        background-color: whitesmoke;
        right: 0;
        top: 0;
        width: 50%;
        border-radius: 4px;
        z-index:2;
    }
    #menu-icon {display: block;}
    nav:hover ul {
        display: block;
    }
    .footer ul {
        display: block;
        margin: 30px 0 0 20px;
    }
    .footer ul:first-child {
        margin: 0 0 0 20px;
    }
}
@media only screen and (min-width: 820px) {
    nav li {
        margin-right:20px;
    }
}

@media only screen and (min-width: 915px) {
    nav li {
        margin-right:35px;
    }
}

.introjs-tooltiptext p {
    margin: 0;
}
.introjs-button {
    display: none;
}


/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 35px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: white;
  border: 1px solid #9B45D9;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: #9B45D9;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #000000;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}